CVE-2014-0160 OpenSSL bug

Ook onze servers waren vatbaar voor deze bug en zijn geupdate zodat de zogenaamde “heartbleed” bug niet meer kan misbruikt worden.

Meer informatie over deze bug:

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0160

https://filippo.io/Heartbleed/#webmail.breeze.be
https://filippo.io/Heartbleed/#mail.breeze.be